body {
	overflow: hidden;
	background-color: #f5f5f5;
	font-family: BaskervilleURWNar-Reg, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", sans-serif;
	color: #242424;
}

#wrap   {
	background-color: white;
}

::-moz-selection {
 /* Firefox */
	background: #dddddd !important;
}

::selection {
 /* Safari and Opera */
	background: #dddddd;
}

p {
	font-family: "HelveticaNeue-Light", helvetica, Arial, "メイリオ","Meiryo", sans-serif;
	font-size: 12px;
	letter-spacing: 0.1em;
	line-height: 1.9em;
}

a {
	color: #808080;
	text-decoration: none;
}

body.page,
body.archive,
body.single,
body.error404 {
	background-color: #f5f5f5;
	overflow-y: auto;
}

#slideList li {
}

#slideList .slideImg {
	position: absolute;
	display: none;
}

#menu {
	background: white;
	position: absolute;
	bottom: 0;
	height: 161px;
	width: 100%;
	z-index: 100;
	min-width: 1000px;
	opacity: 0.95;
}

#menuList {
	font-size: 1px;
	position: absolute;
	top: 57px;
	left: 416px;
}

.home #menuList {
	top: 107px;
}

#menuList li {
	float: left;
	margin-right: 33px;
}


#logo {
	position: absolute;
	top: 31px;
	left: 34px;
}

.home #logo{
	top:81px;
}

#message {
	position: absolute;
	top: 115px;
	left: 386px;
}

#linkPrevSite {
	position: absolute;
	top: 113px;
	right: 34px;
}

#linkPrevSite:hover {
	opacity: 0.3;
	-moz-opacity: 0.3;
	filter: alpha(opacity = 3);
}

#menu #qtranslate-chooser {
	font-size: 14px;
	position: absolute;
	top: 57px;
	right: 6px!important;
	background: url("../img/common/langSplit.png") no-repeat 56px top;
	width: 170px;
	height: 14px;
}

.home #menu #qtranslate-chooser {
	top: 107px;
}

#qtranslate-chooser .lang-en a	{
	display: block;
	background:url("../img/common/englishLink.png") no-repeat left top;
	text-indent: -9999px;
	width: 46px;
	height: 14px;
}

#qtranslate-chooser .lang-en a:hover,
#qtranslate-chooser .lang-en .active {
	background:url("../img/common/englishLinkOn.png") no-repeat left top;
}

#qtranslate-chooser .lang-ja a	{
	display: block;
	background:url("../img/common/japaneseLink.png") no-repeat left top;
	text-indent: -9999px;
	width: 58px;
	height: 14px;
}

#qtranslate-chooser .lang-ja a:hover,
#qtranslate-chooser .lang-ja .active {
	background:url("../img/common/japaneseLinkOn.png") no-repeat left top;
}

#qtranslate-chooser li {
	margin-right:30px;
	float: left;
}

.home	{
	overflow: hidden;
}

.home #wrap{
	overflow: hidden;
}

.home #content	{
	overflow: hidden;
	margin: 0;
}

.home #slideBox	{
	overflow: hidden;
	position: relative;
}

html	{
	overflow: auto;
}

/* page -------------------------------------------------- */
.paddingInner {
	padding-left: 117px;
}

#mainCnt {
	background: white;
	padding-bottom: 100px;
}

#addCnt {
	margin-top: 500px;
	background: white;
	padding-top: 50px;
	padding-bottom: 100px;
}

body.page #menu ,
body.archive #menu,
body.single #menu,
body.error404 #menu {
	top: 0px;
	height:121px;
}

#content {
	margin-top: 121px;
}

.cntName {
	font-size: 28px;
	margin-left: 0px;
}

.cntName a	{
	font-size: 28px;
	color: #242424;
}

.cntName .artistName	{
	margin-right: 18px;
}

.cntName .exhibitionName {
	font-family: BaskervilleURWNar-RegObl, "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	margin-left: 0px;
	font-size: 30px;
}
.wp-ja-section
.cntName .exhibitionName {
	letter-spacing: 0;
}


.cntDetail {
	z-index: 1;
	width: 100%;
}
.headTitle{
	font-size: 1px;
}
.headTitle #back {
	display: none;
	padding-top: 27px;
}

h2 {
	font-size: 16px;
	padding-top: 25px;
	margin: 0px 0 25px 0px;
}

#worksSlide {
	position: relative;
}

#worksSlide .photoList {
	height: 660px;
	overflow: hidden;
	position: relative;
	background: black;
}
#addCnt	h3 {
	margin: 0px 0 20px 0;
	padding-top: 50px;
}


/* artist -------------------------------------------------- */
/* --------------------------------------------------------- */



/* artist_list */

html	{

}

.post-type-archive-artist {
	overflow-x: hidden;
}

.post-type-archive-artist #wrap {
	overflow-x: hidden;
}


#artistList {
	margin-bottom: 200px;
	overflow-x: hidden;
}

#artistList	li {
	margin-bottom: 32px;
}

#artistList li a.imgBack {
	background: #fff;
	text-decoration: none;
	color: black;
	display: block;
	height: 160px;
	width:99999px;
	margin-bottom: 8px;
}

#artistList li a.imgBack .gray  {
	opacity: 0.2;
	-moz-opacity: 0.2;
	filter:alpha(opacity=20);
}

#artistList li a.imgBack .imgSet {
	float: left;
	opacity: 0;
	filter: alpha(opacity=0);
	position: relative;
}

.imgBack div	{
	height: 160px;
	position: relative;
}

.imgSet img	{
	position: absolute;
}

.imgSet .color	{
	display: none;
}

#artistList li span {
	display: block;
	float: left;
	margin-left: 30px;
	margin-top: 36px;
}

#artistList .artistName	{
	margin:10px 0 30px;
	display: none;
	letter-spacing: 0.1em;
	-webkit-text-stroke-width:0.1px;
}

.wp-ja-section
#artistList .artistName	{
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	letter-spacing: 0.2em;
	-webkit-text-stroke-width:0;
}



.paddingInner p {
	width: 550px;
}


#artistDetail .artistpage {

}

#content .headTitle h2 {
	float: left;
	margin-right: 40px;
}


#artistBiography,#artistText,#artistNews  {
	display: none;
}

#artistBiography {
	margin-top : 80px;
}

#artistNews	{
	margin-top : 80px;
}

#pastExList {
	margin-top: 60px;
	padding-bottom: 180px;

}

#pastExList h3 {
	margin-bottom: 30px;
	margin-left: 117px;
}

#pastExList li {
	height: 106px;
	background: #f5f5f5;
	margin-bottom: 11px;
	font-family: BaskervilleURWNar-RegObl;
}

.exListName {
	color: #242424;
	font-size: 21px;
	display: block;
	margin: 0px 0 10px 117px;
	padding-top: 15px;
}

.exListDate {
	display: block;
	margin-left: 117px;
}

#artistPageNavi {
	margin-bottom: 20px;
}

#artistPageNavi	li {
	float: left;
	margin-right: 45px;
	line-height: 1;
	font-size: 1px;
}

/* artistDetail */

#artistDetail .cntName {c
	margin-top: 32px;
	margin-bottom: 19px;
}
.wp-ja-section
#artistDetail .cntName {
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	letter-spacing: 0.15em;
}

#caption	{
	margin: 30px 0;
	color:#242424;
}
/* Exhibition 詳細の、黒バック時のキャプション */
#current #worksSlide #caption,
#exhibitionDetail #worksSlide #caption	{
	margin-top: 20px;
	color: #CCC;
	-webkit-text-stroke-width:0.3px;
}


.caption, .description    {
	display: none;
}

.photoList li img.photo ,
.photoList li iframe{
	display: none;
	position: absolute;
}

.loader	{
	position: absolute;
	z-index: 100;
	height: 16px;
	width: 16px;
	display: none;
}

.ctrBtns .prevBtn {

	left: 0;
	position: absolute;
	cursor: pointer;
}

.ctrBtns .nextBtn {

	right: 0;
	position: absolute;
	cursor: pointer;
}

#artistWorks	{
	margin-top: 0px !important;
}

#artistDetail .page	{
	margin-top:100px;
}

#worksContent	{
	margin-top: 40px;
}

#biographyLink img	{
 	padding-top : 0px;
}

/* artist-prof */

#profTbl th	{
	width: 180px;
	text-align: left;
	padding-bottom:75px;
	vertical-align: top;
}

#profTbl td {
	padding-bottom: 75px;
	font-size : 12px;
	font-family: "HelveticaNeue-Light", helvetica, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", sans-serif;
	line-height: 1.9em;
}

#profTbl td .timeLineTbl th {
	width: 90px;
	padding-bottom : 0px;
}

#profTbl td .timeLineTbl td {
	padding-bottom: 5px;
}

#profTbl td .timeLineTbl .timeLineTitle	{
	padding : 50px 0 12px;
	font-family: BaskervilleURWNar-Reg, "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", "メイリオ","Meiryo";
	font-size: 17px;
	color: black;
}

/* artist-text */

#artistTextList .textContent	{
	display: none;
	margin-top:45px;
}

#artistTextList .textAuthor	{
	margin-top: 20px;
}

#artistTextList li	{
	margin:100px 0;
}

.textTitle	{
	font-size : 20px;
	color: #444;
}

.backTextIndex	{
	display: block;
	margin-top: 20px;
}


/* exhibition-top -------------------------------------------------- */
/* ----------------------------------------------------------------- */

.toTop	{
	position: absolute;
	right: 60px;
	padding-top: 50px;
}

#exhibitionArchive #exHead h2 {
	margin-right: 55px !important;
	padding-top : 25px;
}

#exHead ul {
	padding-top: 28px;
}

#exHead ul li {
	float: left;
	margin-right: 40px;
}

.exhibitionDate {
	font-size: 14px;
	color: #000;
	font-family: BaskervilleURWNar-RegObl;
	-webkit-text-stroke-width:0.1px;
	margin-top: 22px;
}

.exhibitionPlace {
	font-size: 14px;
	color: #8f8f8f;
	font-family: BaskervilleURWNar-RegObl;
	-webkit-text-stroke-width:0.1px;
	margin-top: 14px;
	padding-bottom: 25px;
}

#exhibitionArchive .cntName {
	padding-top: 0px;
}

#forthcoming .cntName	{
	padding-top: 0;
}

#forthcoming .exhibitionPlace	{
	margin-top : 7px;
}

#current {
	background: white;
	padding-bottom: 90px;
	position: relative;
	top: 0;
}

#current h2	{
	padding-top:10px;
	margin-bottom : 21px;
}

#current .exhibitionPlace	{
	margin-top : 18px;
}

#current .exhibitionDate	{
	margin-top: 20px;
}

#infoLeft {
	float: left;
	margin-right: 60px;
	margin-bottom: 40px;
}

#infoRight	{
	float: left;
	width:370px;
}

#topCurrentInfo #caption,
#worksContent #caption{
	margin-top:0;
}

.slideCap	{
	position: absolute;
	margin-top: 0!important;
}

#exhibitionArchive #worksInfo	{
	position : relative;
	top:-87px;
	background-color: rgba(255, 255, 255, 0.97);
	padding-top: 16px;
}

#forthcoming {
	background: white;
	padding-bottom: 130px;
}

#past {
	background: white;
}

#past #pastExList {
	margin-top: 45px;
}

#past #pastExList .exListName {
	font-family:BaskervilleURWNar-Reg;
	line-height: 120%;
}

#past #pastExList .exhibitionName {
	font-family:BaskervilleURWNar-RegObl;
	margin-left: 17px;
}

.wp-ja-section
#past #pastExList .exhibitionName {
	font-family: BaskervilleURWNar-RegObl, "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
}

.worksPhoto {
	position: absolute;
}

/* exhibition-detail -------------------------------------------------- */
/* -------------------------------------------------------------------- */

#exhibitionDetail .cntName	{
	margin-top : 24px;
}

#exhibitionDetail .exhibitionDate {
	margin-top: 15px;
}

#exhibitionDetail .exhibitionPlace {
	margin-top: 8px;
	padding-bottom: 19px;
}



#exhibitionDetail .exhibitionType	{
	padding-top: 50px;
	display: block;
}

#exhibitionDetail h2 {
	float: left;
	margin-right:49px;
}

#exhibitionDetail #back	{
	padding-top: 26px;
	display: none;
}

#relatedArtist	{
	margin-top : 0px;
}


#relatedArtist ul	{
	margin-top: 19px;
	margin-bottom: 70px;
}
#relatedArtist ul li{
	margin-top: 9px;
	margin-bottom: 16px;
}
.wp-ja-section
#relatedArtist ul li{
	margin-bottom: 20px;
}


#relatedArtist .cntName {
	font-family: BaskervilleURWNar-RegObl;
}

.wp-ja-section
#relatedArtist .cntName {
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	letter-spacing: 0.15em;
}


#relatedArtist a:hover{
	color: black;
}


/* news -------------------------------------------------- */
/* ------------------------------------------------------- */

#newsArchive {
	overflow: hidden;
}

#newsArchive h2 {
	margin-bottom: 70px;
	width: 117px;
	float: left;
}


#newsYearLink	{
	padding-top : 25px;
	-webkit-text-stroke-width:0.1px
}

#newsYearLink li {
	float: left;
	margin-right: 30px;
	position: relative;
	letter-spacing: 0.1em;
	font-family: BaskervilleURWNar-RegObl;
}

#newsTbl {
	width: 100%;
	table-layout:fixed;
}

#newsTbl th, #newsTbl td {
	padding-bottom: 100px;
	vertical-align:top;
}
#newsTbl td {
}



#newsTbl th {
	text-align: left;
	font-family: BaskervilleURWNar-RegObl;
	color:black;
	line-height: 23px;
	width:115px;
}
#newsTbl td h3 {
	font-size: 21px;
	margin-bottom: 13px;
	letter-spacing: 0.05em;
	width: 730px;
	line-height: 31px;
}
#newsTbl td h3 a{
	color: black;
}

#newsTbl td strong{
	font-family: BaskervilleURWNar-Reg,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	font-size: 16px;
}

#exhibitionArchive .more-link,
#newsArchive .more-link,
#artistNews .more-link{
	display: block;
	margin: 18px 0;
	font-family: BaskervilleURWNar-RegObl;
	font-size: 16px;

	background: url("../img/common/arrow_readmore.png") no-repeat 0 3px;
	padding-left: 23px;
	color: #4c4c4c;
	letter-spacing: 0.05em;
}
#newsArchive .more-link:hover,
#artistNews .more-link:hover{
	text-decoration: none;
	color: black;
}

.wp-ja-section
#newsTbl th {
	line-height: 32px;
}

.wp-ja-section
#newsTbl td h3 {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 36px;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
}

#newsTbl td p {
	font-size: 12px;
}
#newsTbl td p a:hover {
	text-decoration: underline;
}

.wp-ja-section
#newsTbl td p {
	line-height: 200%;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
}


#newsArchive .wp-pagenavi {
	font-size: 19px;
	font-family: BaskervilleURWNar-RegObl;
	margin: 30px 0 60px 0;
	overflow: auto;
}

#newsArchive .wp-pagenavi a {
	font-size: 18px;
}

#newsArchive .wp-pagenavi a,
#newsArchive .wp-pagenavi span {
	display: block;
	margin-right: 35px;
	float: left;
}



/* newsSlide */

.newsSlide  {
	margin-top: 30px;
	height:220px;
	background: #f5f5f5;
	overflow: hidden;
}

.newsSlide .photoList{
	position: relative;
	width: 20000px;
}

.newsSlide li {
	float: left;
	margin-right:1px;
	height: 220px;
}

.newsSlide li img {
	position: static;
	height: 220px;
}


.ctrBtnsWrap .ctrBtns .prevBtn {
	top:1px;
	left: 0;
	position: relative;
	cursor: pointer;
}

.ctrBtnsWrap .ctrBtns .nextBtn {
	top:-43px;
	left: 41px;
	position: relative;
	cursor: pointer;
}

/* gallery -------------------------------------------------- */
/* ---------------------------------------------------------- */

#galleryContents {
	margin-bottom: 100px;
}

#galleryContents .left {
	float: left;
	width: 50%;


}

#galleryContents .right {
	float: left;
	width:50%;
}

#galleryContents h3 {
	margin-top: 70px;
	margin-bottom: 20px;
}

.map	{
	margin: 25px 0;
}

.viewMap {
	font-family: "HelveticaNeue-Light", helvetica;
	font-size: 12px;
}


/* subscribe ----------------------------------------------- */
/* --------------------------------------------------------- */

#subscribeContents	{
	width: 100%;
}
#subscribeContents p{
	width: 650px;
}

#subscribeContents h2	{
	margin-bottom : 70px;
}

#subscribeContents form	{
	margin-top : 35px;
	margin-bottom : 100px;
}

#mailInput	{
	border: 1px solid #777;
	height: 30px;
	padding: 0 6px;
	width: 330px;
	font-size : 14px;
	margin-right : 4px;
	float: left;
}

#submitBtn	{
	background: url("../img/subscribe/submitBtn.png") no-repeat left top;
	cursor: pointer;
	width : 110px;
	height: 32px;
	border :none;
	text-indent : -9999px;
	display: block;
}


/* footer -------------------------------------------------- */
/* --------------------------------------------------------- */

body.home #footer {
	display: none;
}

#footer {
	height: 220px;
	background: #f5f5f5;
	width: 100%;
	position: relative;
	z-index: 2;
}

#footerInner {
	float: left;
	margin-left: 117px;
}

#footerLink {
	margin-top: 112px;
}

#footerCopy {
	margin-top: 30px;
}

#footerLink li {
	color: #666;
	font-size: 15px;
	float: left;
	margin-right: 35px;
}


.wp-pagenavi	{
	overflow: hidden !important;
}




#scrollTopBtn{
     position: fixed;
     right: 44px;
     top:0px;

     font-size: 1px;
     text-indent: 100%;
     white-space: nowrap;
     overflow: hidden;

     display: none;

     background: black url("../img/common/arrow_scroll_bit.png") no-repeat center 41px;
     width: 60px;
     height: 80px;

     z-index: 1000;

}



